Commit 775551bd authored by Jacob Vosmaer's avatar Jacob Vosmaer
Browse files

Use Ruby 2.1.5

parent 635c08e3
......@@ -15,6 +15,8 @@ install_dir "#{default_root}/#{name}"
build_version Omnibus::BuildVersion.semver
build_iteration 1
 
override :ruby, version: '2.1.5'
# Creates required build directories
dependency "preparation"
 
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment